Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
MultiTermQueryWrapperFilter.h File Reference
`#include "Filter.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::MultiTermQueryWrapperFilter
| A wrapper for `MultiTermQuery`, that exposes its functionality as a `Filter`. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net